[Desktop Entry]
Encoding=UTF-8
Type=Application
Categories=X-GNUstep;
Icon=/usr/local/GNUstep/Local/Applications.app/Resources/DBModeler.tiff
Exec=/usr/local/GNUstep/System/Tools/openapp DBModeler
FilePattern=DBModeler.app;DBModeler;
